Subject: mycellium on older mushrooms

From: [email-masked] (TJ Olney)
Date: 13 May 96 17:24:17 GMT

I've noticed several species of mushroom that start to show mycellium around
their gills or asci as they age.  What is the likelihood that this is the
mycellium of the same species growing from its new spores with the old
mushroom body as the substrate?  

What would be a good way to determine whether it was some mold, or the
mushroom?

Examples: Pleurotus Ostreatus, Morchella Elata, Lepiota Rachodes,
Strophoria Rugossa-Annulata.

TJ Olney
[email-masked]